
/** Firearm Agreement **/
@media (min-width : 1000px ){
	.agreement-body {
	  max-width: 1000px;
	  margin:0 auto;
	}
	
	#firearm-residency-check {
	  max-width: 1000px; 	
	  margin:0 auto; 
	}
}
@media (max-width : 1000px ){
	.agreement-body {   
	  margin: 0 10px;
	}

	#firearm-residency-check {
	  margin: 0 10px;
	}


}

#page-title-parent.headerText.topLevelHeader {	
    font-size: 3.5em;
    text-transform: none;
    font-size: 28px !important;
    font-family: Open Sans;
    margin-bottom: 40px;
}


.page-title-parent {
    text-align: left;
    padding: 15px 0;
    position: relative;
}

.page-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
.page-title-parent > * {
    vertical-align: middle;
}

.agreement-title {
    text-align: left;
    color: #52524b;
    font-size: 16px;
}
.agreement-descr-text {
    color: #000000;
    padding: 5px 0 10px;
    font-size: 14px;
}
.age-compliance-text-container {
  padding: 5px 0 5px 40px;
  list-style: inherit !important;
  list-style-type:disc;
}
.age-compliance-checkbox:disabled + label span {
    opacity: 0.5 !important;
}
.age-compliance-checkbox-container {
  padding: 15px 0;
  font-size: 14px;
}

.agreement-text {
    font-weight: 400;
    max-width: 900px;
    padding-top: 5px;
    vertical-align: top;
    font-size: 14px;
}
.agreement-text a {
  color: #990000;
  text-decoration: underline;
}

.disabled-text {
    opacity: 0.4;
}
.btn-container {
    margin: 5px 0 60px;
    padding-top: 25px;
}

.input-btn:disabled, .input-btn[disabled], .input-btn[disabled="disabled"] {
    cursor:default;
}
@media (min-width: 768px){
	.input-btn {
  		//width: 16%;
  		margin: 0;
	}
}
@media (max-width: 767px){
	.input-btn {
  		width: 30%;
  		margin: 0;
 }
}
@media (max-width:480px){
	.input-btn {
  		width: 100%;
  		margin-bottom:10px;
 }
}
.input-btn {
   
  display:inline-block;
  cursor: pointer;
  font-weight: bold;
  border-radius: 6px;
 
  margin-right: 10px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.submit-btn {
 // border: 1px solid #fe3800;
 // color: #fff !important;
  padding: 8px 20px;
}

.firearm-store-select-submit {
    width: 121px!important;
    height: 40px !important;
    padding: 8px 20px!important;
    border: none !important;
    background-color: #e1e0db;
    color: #64635d;
}

.cancel-btn {
  background: #fff none repeat scroll 0 0 !important;
  color: #332f2f;
  border: 1px solid black;
  padding: 8px 20px;
}
.cancel-btn:hover {
  //border:1px solid #9d3d1c;
  //color:#9d3d1c;
}

.select-store-errorContainer {
   top: -15px;
   position: relative;
}

.submit-btn:disabled, .submit-btn[disabled], .submit-btn[disabled="disabled"] {
  background: none;
  background-color: #e1e0db;
  border: 1px solid grey;
  cursor: default;
  color: #64635d;
}

.no-display {
  display: none;
}

.agreement-error {
  padding: 10px 0;
  color: rgb(252, 57, 3);
  font-size: 16px;
}


/** Firearm Residency Check **/

 


#firearm-residency-check .headerText {
	font-size: 14px;
  	margin: 15px 10px 5px 0px;
  	color: #1e1d19;
}

#firearmResidenceState .headerText {
	padding-left: 0px;
}

#firearm-residency-check div#existing-order-gunProducts {
  margin-bottom: 30px;
  /* background-color: #F0F0F0; */
  /* border: 3px solid #e4e3e1; */
  opacity: 0.7;
}
 
@media (max-width:765px){
	#firearm-residency-check div#existing-order-gunProducts {
	  
/* background-color: #F0F0F0; */
	}

	#firearm-residency-check div#gunProducts {
     /* background-color: #e6e5e5; */
 }
}

#firearm-residency-check div#gunProducts {
  /* background-color: #eeeeee; */
  /* border: 3px solid #e4e3e1; */
  margin-bottom: 30px;
}

#firearm-residency-check .productImage {
  padding-right: 20px;
  float: left;
  max-height: 120px;
}

#firearm-residency-check .productContainer {
  padding: 4px 4px;
  overflow: auto;
  border: 3px solid #e4e3e1;
  margin-bottom: 10px;
}

#firearm-residency-check .productName {
  font-size: 120%;
  padding: 20px 10px;
  font-weight: bold;
}

#firearm-residency-check .strongText-black {
  font-weight: bold;
}


#firearm-residency-check .gunErrorMessage {
  text-align: justify;
  font-size: 13px;
  word-wrap: normal;
  word-spacing: 0;
  color: #ff0000;
  vertical-align: top;
  font-weight: bold;
  margin: 10px 5px;
}

@media (min-width:768px){
	#firearm-residency-check select#select-state {
		 width: 300px;
	}

	#firearm-residency-check .inputBox {
		width: 300px;
		/* min-width: 180px; */
	}
}
@media (max-width:768px){
	#firearm-residency-check select#select-state {
		 width: 70%;
		 margin-left: 10px;
	}

	#firearm-residency-check .inputBox {
		width: 70%;
		margin-left: 10px;
	}
}

#firearm-residency-check .inputBox {
  
font-size: 14px;
color: #1e1d19;
display: inline-block;
border: 1px solid #8d8c86;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #FFF;
padding-top: 8px;
padding-bottom: 6px;
margin: 0 14px;
}

#firearm-residency-check select#select-state {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-family: Helvetica;
  font-size: 14px;
  color: #1e1d19;
  padding-top: 7px;
  padding-bottom: 5px;
  border: 1px solid #8d8c86;
  margin: 0 14px;
}
#firearm-residency-check select#select-state:disabled, #firearm-residency-check select#select-state[disabled], #firearm-residency-check select#select-state[disabled="disabled"] {
  background: #e1e0db;
  border: 1px solid #8d8c86;
  opacity: 0.5;
}

#firearm-residency-check div#btn-container {
  margin: 25px 0 50px 14px;
 
}


#firearm-residency-check .clear-float {
  overflow: auto;
  float: none;
}

/** Checkout **/
.shiptoStore.firearm .nodisplay {
    display: none !important;
}
.shiptoStore.firearm .change_link {
    color: #0065d1;
    font-weight: bold;
}
.shiptoStore.firearm .disabled {
 	//opacity: 0.5;
 	background: #e1e0db;
 	cursor: not-allowed;
 	-webkit-text-fill-color: #64635D;
 	color: #64635d;
 	border: solid 1px #8d8c86 !important;
 	border-radius: 4px !important;	
 	font-size: 16px;
}

.shiptoStore.firearm .bps_shipping_espot {
	margin: 20px 0;
}
.shiptoStore.firearm  .bps_store_selection {
	padding-bottom: 10px;
}
.shiptoStore.firearm  .bps_store_selection select {
	margin-top: 0px;
		background: #e1e0db;
}
@media (max-width: 767px) and (min-width: 320px) {
	.shiptoStore.firearm  .bps_store_selection select {
		width: auto !important;
	}
	.shiptoStore.firearm .bps_auth_pickup input{
		width: 70% !important;
	}
	
	.firearm-store-select-submit {
    	width: 100% !important;
    	height: 40px !important;
    	padding: 8px 20px!important;
    	border: none !important;
    	background-color: #e1e0db;
    	color: #64635d;
    	font-size: 16px !important;
	}	
}

.disabled-label {
	color: #1e1d19;
}

.shiptoStore.firearm .bps_residency_zip input,
.shiptoStore.firearm .bps_auth_pickup input{
	margin-top: -50px;
	margin-right: 0px;
	/* background: #ebebeb; */
}
.shiptoStore.firearm .bps_auth_pickup input{
	width: 40%;
}

/** Fire arms error stylings **/
#firearms_error {
	font-size: 13px;
    color: #4D4D4D;
    line-height: 16px;
    margin-left: 25px;
}

#firearms_error div {
	margin-top:20px;
	margin-bottom: 20px;
}

#firearms_error ul {
	margin-bottom: 10px;
}

#firearms_error .input-btn {
	width: 160px;	
	line-height: normal;
}
 


 

div#firearm-residency-check p {
    padding: 0 15px;
}

.btn-container {
    padding: 0 10px;
}


.chartcomposershopperActions .dropdown_primary {
    border: 1px solid #cacaca;
    position: relative;
    margin: 1em 0;
    min-height: 29px;
    height: 100%;
}

.fullView .PriceAvailability .InStoreAvailability {
    margin-bottom: .5em;
    padding-top: 16px;
    padding-bottom: 6px;
}

@media (min-width: 900px){
	.fullView .PriceAvailability .primary_button_n.chartcomposerprimary{
	    font-size: 13px;
	}
}

.col-md-4 .col-sm-6 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    /* padding-left: 15px; */
    padding-right: 15px;
}

.row {
    /* margin-left: -15px; */
    /* margin-right: -15px; */
}

@media (max-width: 767px) {
  .col-sm-8  {
    float: left;
    width: 66.66667%;
    }
}

@media (max-width: 480px) {
  .col-sm-8  {
    float: left;
    width: 100%;
    }
}


@media (min-width: 768px) {
   .col-md-5 {
    float: left;
    width: 41.66667%;
    }

    

}

@media (max-width: 768px) { 
	#firearm-residency-check #btn-container{
	 -webkit-transform: scaleY(-1); 
        transform: scaleY(-1);
}
	#firearm-residency-check #btn-container .input-btn{
	 -webkit-transform: scaleY(-1); 
     transform: scaleY(-1);
}
  
	 #firearm-residency-check .checkmark {
	  font-size: 40%;
	  padding: 10px 5px 0px 3px;
	  background-color: #FE3800;
	  border-radius: 5px;
	  margin-right: 10px;
	}
	  
	  
	#firearm-residency-check .checkmark:after {
	  font-size: 200%; 
	  position: relative;
	  content: "\2713";
	  top: 0px;
	  left: 2px;
	  color: white;
	}
 
}